{
  "name": "@bloomio/admin-users",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --no-clean",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@bloomio/spa-admin-common": "ssh://git@bitbucket.org:bloomiodev/spa-admin-common.git#0.2.0",
    "axios": "^0.18.0",
    "diff-match-patch": "^1.0.4",
    "element-ui": "^2.8.2",
    "moment": "^2.24.0",
    "tiptap": "^1.20.1",
    "tiptap-extensions": "^1.20.1",
    "vue": "^2.6.10",
    "vue-notification": "^1.3.16",
    "vue-router": "^3.0.6",
    "vuex": "^3.1.1"
  },
  "devDependencies": {
    "@babel/core": "^7.4.5",
    "@vue/cli-plugin-babel": "^3.8.0",
    "@vue/cli-plugin-eslint": "^3.8.0",
    "@vue/cli-service": "^3.8.0",
    "@vue/eslint-config-airbnb": "^4.0.0",
    "babel-loader": "^8.0.5",
    "babel-plugin-component": "^1.1.1",
    "clean-webpack-plugin": "^1.0.1",
    "eslint": "^4.19.1",
    "style-resources-loader": "^1.2.1",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue-cli-plugin-element": "^1.0.1",
    "vue-template-compiler": "^2.6.10",
    "webpack": "^4.32.2"
  }
}
